﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
<link href="~/Content/Site.css" rel="stylesheet" />
</head>
<body>
    @*@RenderBody()*@
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>


                <a href='@Url.Action("Index", "Home")'>
                    <img src="~/Content/themes/too-ja-vile-logo (2).jpg" alt="Logo" style="height:60px">
                </a>

           

                @*<img src="~/Content/themes/too-ja-vile-logo.jpg" alt="Cover Picture" style="height:100px" />

                @Html.ActionLink("Puhkuse arvestus", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })*@
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    @if (Request.IsAuthenticated)
                    {
                        @*<li>@Html.ActionLink("About", "About", "Home")</li>*@
                        <li>@Html.ActionLink("Kalender", "Calendar", "Vacations")</li>
                        <li>@Html.ActionLink("Puhkuseavaldused", "Index", "Vacations")</li>
                        <li>@Html.ActionLink("Puhkusejäägid", "VacationSummary", "People")</li>
                        @*<li>@Html.ActionLink("Contact", "Contact", "Home")</li>*@
                        <li>@Html.ActionLink("Töötajad", "Index", "People")</li>
                        <li>@Html.ActionLink("Osakonnad", "Index", "Departments")</li>
                        <li>@Html.ActionLink("Galerii", "Index", "Albums")</li>
                        <li>@Html.ActionLink("Kasutajad", "Index", "Users")</li>

                    }
                </ul>
                @Html.Partial("_LoginPartial")
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        @*<footer>
            <p>&copy; @DateTime.Now.Year - My ASP.NET Application</p>
        </footer>*@
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
